time_series and bucket_type parameters.time_series=true, summary is a list with one entry per bucket that had queries.curl --location --globoff 'https:///api/v2/analytics/users/summary?bucket_type=&days=&end_date=&start_date=&time_series=&type=&user_id=' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "User summary statistics retrieved successfully",
"data": {
"summary": {
"query_count": 150,
"token_count": 50210,
"document_count": 75,
"indexing_mode": {
"basic": 45,
"moderate": 20,
"exhaustive": 10
},
"cost": "0.84210",
"vote_count": 30,
"upvote_count": 25,
"downvote_count": 5
}
}
}